body {
	font-family: Segoe UI, Helvetica, Arial;
	background: #ffffff;
	margin: 10px auto 150px auto;
	font-size: 13px;
	line-height: 160%;
	padding: 0px;
	width:1180px;
}

a img {
	border: none;
}

#header {
	height: 100px;
	background: rgb(81,90,114); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(81,90,114,1) 2%, rgba(49,66,114,1) 46%, rgba(34,53,111,1) 56%, rgba(34,53,111,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,rgba(81,90,114,1)), color-stop(46%,rgba(49,66,114,1)), color-stop(56%,rgba(34,53,111,1)), color-stop(100%,rgba(34,53,111,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(81,90,114,1) 2%,rgba(49,66,114,1) 46%,rgba(34,53,111,1) 56%,rgba(34,53,111,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(81,90,114,1) 2%,rgba(49,66,114,1) 46%,rgba(34,53,111,1) 56%,rgba(34,53,111,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(81,90,114,1) 2%,rgba(49,66,114,1) 46%,rgba(34,53,111,1) 56%,rgba(34,53,111,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(81,90,114,1) 2%,rgba(49,66,114,1) 46%,rgba(34,53,111,1) 56%,rgba(34,53,111,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#515a72', endColorstr='#22356f',GradientType=0 ); /* IE6-9 */
	padding-top: 18px;
	padding-left: 10px;
	left: 0px; top: 0px;
	right: 0px;
	z-index:5;
}

#menu_l {
	position: relative;
	float:left;
	width: 200px;
	padding-left: 9px;
	padding-right: 9px;
	overflow:hidden;
	overflow-y:auto;
}


#maincontent { padding: 20px; min-height: 800px;
width: 640px;
}


#menu_r {
	float:right;
	width: 200px;
	padding-left: 9px; padding-right: 9px; padding-top: 10px;
	z-index: 1299;
}

#maincontent  a {
	color: #1e306e;
	text-decoration: none;
	border-bottom: 1px dotted #737ea3;
}


#footer {
	background: #5a627a url('images/footer.png') top repeat-x;
	height: 60px;
	color: #eeeeff;
	bottom: 0px;
	left: 0px; right: 0px;
	padding-top: 20px;
	padding-left: 10px;
	font-size: 11px;
	z-index:100;
}

#footer a {
	color: #c4cae9;
	text-decoration: none; border-bottom: 1px dotted #c4cae9;
}

#wrapper0 {
	min-height: 100%;
	background: white  url('images/bg_left.jpg') left repeat-y;
	width: 100%;
	
}

#page {
	box-shadow: 0px 2px 27px #101010; 
	-moz-box-shadow: 0px 2px 127px #101010;
	-webkit-box-shadow: 0px 2px 127px #101010;
	margin-top: 30px;

}

#wrapper {
	/*background: transparent url('images/bg_right.jpg') right repeat-y;*/

}
#main {
	background-color: #ffffff;
	padding: 10px 20px 20px 20px;
	min-height: 650px; height: 100%; z-index:1;
	display: inline-block;
	white-space: normal;
}

#menu_l a {
	text-decoration: none;
	/*background-image: url('images/startbtn.png');
	background-repeat: no-repeat;
	padding-left: 55px;*/
	background-color: #656f8f;
	background: rgb(128,134,154); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(128,134,154,1) 0%, rgba(186,193,209,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(128,134,154,1)), color-stop(100%,rgba(186,193,209,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(128,134,154,1) 0%,rgba(186,193,209,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(128,134,154,1) 0%,rgba(186,193,209,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(128,134,154,1) 0%,rgba(186,193,209,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(128,134,154,1) 0%,rgba(186,193,209,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80869a', endColorstr='#bac1d1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


	margin-bottom: 8px;
	display: block;
	padding: 3px 2px 5px 10px;
	font-size: 10pt; 
	color: #ffffff;
	width: 195px;transition: all 0.3s ease;
	margin-left: 10px;
	border-radius: 3px 0px 0px 3px;text-shadow: 01px 1px 2px #4D4D4D;
}

#menu_l a:hover {
	/*background-image: url('images/startbtn_hover.png');*/
background: rgb(24,45,110); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(24,45,110,1) 0%, rgba(186,193,209,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(24,45,110,1)), color-stop(100%,rgba(186,193,209,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(24,45,110,1) 0%,rgba(186,193,209,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(24,45,110,1) 0%,rgba(186,193,209,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(24,45,110,1) 0%,rgba(186,193,209,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(24,45,110,1) 0%,rgba(186,193,209,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#182d6e', endColorstr='#bac1d1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#menu_l a:active, #menu_l a.active {
	/*background-image: url('images/startbtn_pressed.png');*/
background: rgb(24,45,110); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(24,45,110,1) 0%, rgba(24,45,110,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(24,45,110,1)), color-stop(100%,rgba(24,45,110,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(24,45,110,1) 0%,rgba(24,45,110,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(24,45,110,1) 0%,rgba(24,45,110,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(24,45,110,1) 0%,rgba(24,45,110,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(24,45,110,1) 0%,rgba(24,45,110,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#182d6e', endColorstr='#182d6e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

	font-weight: bold;transition: all 0.3s ease;
	margin-left: 0px;
	font-size: 11pt;
}

#menu_l a:focus {
  outline: none;
}

#menu_r a {
	color: #39497e;
	text-decoration: none;
	line-height: 160%;
	font-size: 13px;
}

#menu_l ul {
	list-style-type: none;
	padding-left: 3px;
}
#menu_r ul {
	list-style-type: none;
	padding-left: 3px;
}
	
.praesBild {
	width: 100%;
	
}

hr { border: none; border-bottom: 1px solid #858faf; height: 0px;
margin-top:-10px; }

h1, h2 {
	color: #182d6e;
	font-family: 'Segoe UI Light' !important, Helvetica, Arial;
	font-weight: 100;
	font-size: 26px;
	letter-spacing: -0.03em;
	margin-bottom:15px;
	margin-top: 5px;
	margin-right: 10px;
	line-height:110%;
	text-shadow: 0px 0px 5px #b9c0d3;
}

h3 {
	color: #182d6e;
	font-family: 'Segoe UI Light' !important, Helvetica, Arial;
	font-weight: 100;
	font-size: 23px;
	letter-spacing: -0.05em;
	margin-bottom: 0px;
	margin-top: 5px;
	line-height:120%;
}

h4  {
	color: #182d6e;
	font-family: 'Segoe UI' !important, Helvetica, Arial;
	font-weight: bold;
	font-size: 12.5px;
	letter-spacing: 0.07em;
	margin-bottom: 12px;
	margin-top: 19px;
	line-height:150%;
	text-transform: uppercase;text-shadow: 0px 0px 5px #b9c0d3;
	
}



p b  {
	font-family: 'Segoe UI' !important, Helvetica, Arial;
	font-weight: bold;
	font-size: 11px;
	letter-spacing: 0.08em;
	line-height:150%;
	text-transform: uppercase;text-shadow: 0px 0px 5px #b9c0d3;
}


/*
h2 {
	color: #3d56a8;
	font-family: 'Segoe UI Light' !important, Helvetica, Arial;
	font-weight: 100;
	font-size: 26px;
	letter-spacing: -0.04em;
	line-height: 120%;
}
*/
.blauDiv {
	background-color: #6c7585;
	color: white;
	padding-top:3px !important;
	padding-bottom:3px !important;
}
.blauDiv ul li a {
	color: white !important;
	background: none !important;
	padding: 0 !important;
	font-size: 12px !important;
	height: 18px !important;
}


.weissDiv {
	background-color: #ffffff;
	color: #000000;
}

.weissDiv, .blauDiv {
	font-size: 10px;
	line-height: 120%;
	border: 1px solid #cccccc;
	border-right: none; 
	padding: 8px;
	margin-bottom: 10px;
	overflow: hidden;
}



#ziele {
	background-color: #e4f9e5;
	color: #285b2a;
	border: 1px solid #b1dab3;
	border-right: none; 
	padding: 8px 8px 15px 8px;
	
}
#ziele ul { list-style-image: url('images/stern.png'); margin-top: 1px; margin-bottom:-5px; }
#ziele li {
	margin-left: 18px;
	line-height: 130%;
	font-size: 13px;
}

#ziele a {
	text-decoration: none;
	border-bottom: 1px dotted #285b2a;
	color: #285b2a;
}







#wrapper1 {
  width: 600px;
  text-align: left;
  margin-left: auto ;
  margin-right: auto ;
}

.navigation { 
	display: block;
	overflow-x: scroll;
	overflow-y: hidden;
	height: 70px;
	white-space: nowrap;
	width: 760px;
	border-bottom: 1px dotted #b5b7be;
	margin-left:-60px;
	top:154px;
	vertical-align:bottom;
	position:absolute;
	background-image: url('images/verlauf1.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
}

.scroll {
margin-top:105px;
  width: 600px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  left:0px;
  
}

.scrollContainer div.panel {
  padding-left: 5px;
  padding-right: 8px;
  width: 595px;
}

#shade {
  height: 50px;
}

ul.navigation {
display: inline-block;
overflow-x: hidden;
overflow-y: hidden;
  list-style: none;
  margin-top: 15px;
  padding: 0;
}

ul.navigation li {
display: inline-block;
  margin: 0px;
  text-align: center;
  padding:0px;
  vertical-align: middle;
  line-height:100%;
}

ul.navigation a {
margin-top:10px; 
  padding: 0px;
  font-size: 10px;
  color: #b5b7be !important;
  text-decoration: none;
  display: inline-block;
  white-space: normal;
  max-width: 90px;
  line-height:100%;
  margin-right: 20px;
  border: none !important;
}

ul.navigation a img {
opacity:0.3;
filter:alpha(opacity=30);
width:50px; height:23px;

}

ul.navigation a:hover img{

opacity:0.8;
filter:alpha(opacity=80);
}
ul.navigation a.selected img {
opacity:1;
filter:alpha(opacity=100);
width:100px; height:45px;
}

ul.navigation a:hover {
	color: #39497e;
}

ul.navigation a.selected {
margin-top:-13px;
	color: #39497e  !important;
	font-size: 10px;
	font-family: Segoe UI, Helvetica, Arial; font-weight: bold;
	padding: 2px;
	
	max-width:140px;
				

}

ul.navigation a:focus {
  outline: none;
}

.scrollButtons {
	z-index:2;
	margin-top:-296px;
}

.scrollButtons.left {
  float:left;
margin-left:-22px;

}

.scrollButtons.right {
  float:right;
margin-right:-22px;
}

.hide {
  display: none;
}

.preasHead {
display: block; background-color: transparent; z-index:200; position: relative; margin-top:-25px; margin-left:-20px;
}
.preasHead h3 {font-size:17px;}

#terminLinks {
	padding:0px;
	vertical-align: top;
	line-height: auto;
}


#terminLinks a {
	background-image: url('images/tab_inaktiv.png');
	background-position: bottom;
	background-repeat: repeat-x;
	padding-left: 10px; padding-right:10px;
	height: 22px;
	display: inline-block;
	color: black;
	text-decoration: none;
	border: none;
	vertical-align: bottom;
	text-align: center;
	margin-right: -1px;
	color: #c2c7ce;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5x;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;

}

#terminLinks a:hover {
	background-image: url('images/tab_hover.png');
	background-position: bottom;
	background-repeat: repeat-x;
	color: black;
}

#terminLinks a.selected {
	background-image: url('images/tab_aktiv.png');
	background-position: bottom;
	background-repeat: repeat-x;
	color: black;
	height: 26px;
	line-height: 210%;
}

#terminPanels {
	border: 1px solid #aaaaaa;
	/*height: 170px;*/
	width: 700px;
	overflow: hidden;
}

.terminDiv {
	display: inline-block;
	width: 660px; height: 270px;
	overflow-x: hidden;
	overflow-y: auto;
	float: left;
	padding: 10px 20px 10px 20px;
}

.termin {height: 20px; border-bottom: 1px solid #bbbbbb; padding: 4px;}

.termin:hover { background-color: #eeeeee; }

.termin div {display: inline-block !important; margin-right: 10px;}

.datum { color: #2962b2; width: 65px;
background-image: url('images/calendar.png'); 
background-repeat: no-repeat;
background-position: bottom left;
padding-left: 25px; }

.uhr { width: 80px; }

.terminname { width: 350px; font-weight: bold; }


#crvideolink {
	width:179px; height: 102px;
	background-image: url('images/crvideo_off.jpg');
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

#crvideolink:hover {
	cursor: pointer;
	background-image: url('images/crvideo_on.jpg');
}

#crvideolinkG {
	float: right;
	width:318px; height: 177px;
	background-image: url('images/bvideo_off.jpg');
	background-repeat: no-repeat;
	margin:10px 0px 30px 30px;
}

#crvideolinkG:hover {
	cursor: pointer;
	background-image: url('images/bvideo_on.jpg');
}

#crvideocontainer {z-index:999;
	left: 0px; top: 0px; right: 0px; bottom: 0px;
	position: fixed;
	display: none;
	background-image: url('images/alpha.png');
	text-align: center;
	vertical-align: middle;
}
#crvideocontainer  a{
	color: white !important;
}
#crvideo {  margin-top:100px; 
	width: 640px; height:360px;
	background: #dfdfdf url('images/videobg.jpg') repeat-x;
	display: inline-block;
	box-shadow: 0px 2px 27px #101010; 
	-moz-box-shadow: 0px 2px 127px #101010;
	-webkit-box-shadow: 0px 2px 127px #101010;
}


.linkkiste {
	text-align: center;
	font-size: 11px;
	display: block; float: left;
	padding: 5px;
	border: 1px dotted #737ea3;
	white-space: nowrap;
	width: 210px; margin-right: 0px; margin-left: 9px;
}

.linkkiste:hover {
	background-color: #e9eaef;
	border: 1px solid #bfc7e1;
}


td {
	vertical-align: top;
	text-align:left;
	font-size: 13px;
}

.schoen td {
	background-color: #dee7f4;
}

td ul { margin-left:-15px; }


.preisbox, .preisboxActive, .preisboxB, .preisboxV, .preisboxBactive, .preisboxVactive {
	border: none !important;
	display: inline-block;
	width: 190px; height: 73px;
	background-image: url('images/preisbox_normal.png');
	background-repeat: no-repeat;
	text-align: right;
	padding: 25px 10px 0px 0px;
	font-size: 35px;
	font-weight: bold;
	letter-spacing: -1px;
	margin-right: 10px;
	cursor: pointer;
	float:left;
	white-space: nowrap;
}


.preisbox .preisart, .preisboxActive .preisart,
.preisboxB .preisart, .preisboxV .preisart, .preisboxBactive .preisart, .preisboxVactive  .preisart
{
	letter-spacing:-0.4px;
	text-align:left;
	display: block;
	font-size:15px;
	font-weight: 100;
	line-height:100%;
	font-family: Segoe UI !important;
	margin-top:-20px;
	margin-left: 10px;
	width: 80px;
	float: left;
}

.preisbox b, .preisboxActive b ,
 .preisboxB b, .preisboxV b, .preisboxBactive b, .preisboxVactive  b  {
	font-size: 35px;
	font-weight: bold;
	letter-spacing: -3px;
}

.preisbox .euromtl, .preisboxActive .euromtl,
 .preisboxB .euromtl, .preisboxV .euromtl, .preisboxBactive .euromtl, .preisboxVactive .euromtl  {
	font-size: 13px;
	font-weight: normal;
	letter-spacing: -0.5px;
	color: #666666;
	margin-left:-10px;
	padding-top:10px;
	margin-bottom:-20px;
}

.preisbox sup, .preisboxActive sup,
 .preisboxB sup, .preisboxV sup, .preisboxBactive sup, .preisboxVactive sup {
	font-weight: bold;
	font-style: normal;
	font-size:18px;
	letter-spacing:-1px;
	margin-left:-5px;
}

.bruttomtl {
	font-size:10px; font-weight: normal; letter-spacing:-0.2px;
	text-align:left; line-height:100%;
	margin-top:-10px; margin-left:9px; display: block;
}
.preisbox:hover {
	background-image: url('images/preisbox_hover.png');
}
.preisboxB:hover, .preisboxV:hover {
}

.preisbox:active, .preisboxActive {
	background-image: url('images/preisbox_pressed.png');
	color: white !important;
}
.preisboxB:active,  .preisboxBactive{
	background-image: url('images/preisbox_pressed2.png');
	color: white !important;
}
.preisboxV:active, .preisboxVactive {
	background-image: url('images/preisbox_vergleich_pressed2.png');
	color: white !important;
}

.preisbox:active span, .preisboxActive span,
 .preisboxBactive span, .preisboxVactive span{	
	color: white !important;
}

.wichtig {
	display: inline-block;
	background-color: #f9fae1;
	font-size:11px;
	border: 1px dotted #d4cba2;
	padding: 5px;
	color: #62625a; line-height: 120%;
	margin-top:9px; text-align: center;
	border-radius: 5px;
}	


.pflicht {
	color: #800000; font-weight: bold;
	white-space: nowrap;
}

 .grosserBtn {
	-moz-border-radius: 5px;
	border-radius:5px;
	border:3px raised;
	cursor:pointer;
	font-family:"Segoe UI",Verdana,Arial,"Bitstream Vera Sans",sans-serif;
	font-size:14px;
	margin-top:10px;
	margin-right: 10px;
	padding:3px 5px 3px 5px;
	text-decoration:none;
	border-color:#cccccc;
	font-weight:500;
	color:#fff;
	background-color: rgb(32,51,109);
	background-image: linear-gradient(bottom, rgb(32,51,109) 8%, rgb(43,111,214) 60%);
	background-image: -o-linear-gradient(bottom, rgb(32,51,109) 8%, rgb(43,111,214) 60%);
	background-image: -moz-linear-gradient(bottom, rgb(32,51,109) 8%, rgb(43,111,214) 60%);
	background-image: -webkit-linear-gradient(bottom, rgb(32,51,109) 8%, rgb(43,111,214) 60%);
	background-image: -ms-linear-gradient(bottom, rgb(32,51,109) 8%, rgb(43,111,214) 60%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.08, rgb(15,50,84)),
		color-stop(0.6, rgb(43,111,214))
	);

	text-shadow:rgba(0,0,0,0.3) 0 -1px 0;
	float: left;
}

.grosserBtn:hover {
background-image: linear-gradient(bottom, rgb(15,50,84) 8%, rgb(85,134,207) 60%);
background-image: -o-linear-gradient(bottom, rgb(15,50,84) 8%, rgb(85,134,207) 60%);
background-image: -moz-linear-gradient(bottom, rgb(15,50,84) 8%, rgb(85,134,207) 60%);
background-image: -webkit-linear-gradient(bottom, rgb(15,50,84) 8%, rgb(85,134,207) 60%);
background-image: -ms-linear-gradient(bottom, rgb(15,50,84) 8%, rgb(85,134,207) 60%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.08, rgb(15,50,84)),
	color-stop(0.6, rgb(85,134,207))
);
}

.grosserBtn:active {
background-image: linear-gradient(bottom, rgb(85,134,207) 8%, rgb(21,57,107) 60%);
background-image: -o-linear-gradient(bottom, rgb(85,134,207) 8%, rgb(21,57,107) 60%);
background-image: -moz-linear-gradient(bottom, rgb(85,134,207) 8%, rgb(21,57,107) 60%);
background-image: -webkit-linear-gradient(bottom, rgb(85,134,207) 8%, rgb(21,57,107) 60%);
background-image: -ms-linear-gradient(bottom, rgb(85,134,207) 8%, rgb(21,57,107) 60%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.08, rgb(85,134,207)),
	color-stop(0.6, rgb(21,57,107))
);


}


.siesparen {
	background-color: #3d4a74;
	color: white;
	padding: 10px;
	font-size: 16px;	
	text-align: center;
}


#claim {
	float: right;
	margin-right: 15px;
	color: #ced0dc;
}

.fehler {
	display: block;
	text-shadow: #bbbbbb 1px 1px 7px;
	color: red; font-weight: bold;
	font-size: 11px; 
	padding: 4px; line-height: 120%;
	height: 20px;
	background-image: url('images/fehler_mini.png');
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top:2px;
}